body {font-family: verdana, sans-serif; font-size: 10pt;}
td {font-size: 10pt;}

#nav-menu ul
{
	list-style: none;
	padding: 0;
	margin: 0;
} 
#nav-menu li
{
	display: block; 
	width: 160px; 
	height:26px;
	background: url(images/navbg.gif);
	text-align: left;
}
#nav-menu a
{	
	display: block;
	text-align: left;
	line-height: 24px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 8pt;
	margin-left: 8px;
	color: #323499;
}
#nav-menu a:link    { text-decoration: none; }
#nav-menu a:visited { text-decoration: none; }
#nav-menu a:active  { text-decoration: underline; }
#nav-menu a:hover   { text-decoration: underline; }

.lbox A	{display: block; width: 100%; height: 100%; text-align: center; text-decoration:none;}
.lbox		{font-weight: bold;}
.lbox A:link		{color:  white; background: #8688D8;}
.lbox A:visited		{color:  white; background: #8688D8;}
.lbox A:active		{color:	#323498; background: white;}
.lbox A:hover		{color: #323498; background: white;}

.actions A {font-size: 12pt; font-weight:bold;}
.actions A:link  {color: black;}
.actions A:visited  {color: black;}
.actions A:active  {color: #323498;}
.actions A:hover  {color: #323498;}

.title {font-size: 11pt; font-weight:bold;}
.title A {font-size: 11pt; font-weight:bold;}
.title A:link  {color: black;}
.title A:visited  {color: black;}
.title A:active  {color: black;}
.title A:hover  {color: #323498;}



.toggle1 {
	background: #fafad2;
}
.toggle2 {
	background: #ffe4e1;
}
.label {
	font-weight: bold;
}
.hide
{
display:none;
}
.show
{
display:block;
}